Main Page | Class List | File List | Class Members | File Members | Related Pages

# wsrm__TerminateSequenceResponseType Struct Reference

"http://docs.oasis-open.org/ws-rx/wsrm/200702":TerminateSequenceResponseType is a complexType. More...

`#include <wsrm.h>`

List of all members.

## Public Attributes
char * | Identifier
| Element reference "http://docs.oasis-open.org/ws-rx/wsrm/200702":Identifier.

## Detailed Description

"http://docs.oasis-open.org/ws-rx/wsrm/200702":TerminateSequenceResponseType is a complexType.

## Member Data Documentation

char* wsrm__TerminateSequenceResponseType::Identifier

| Element reference "http://docs.oasis-open.org/ws-rx/wsrm/200702":Identifier. Required element.

The documentation for this struct was generated from the following file:

- /Users/engelen/Projects/gsoap/import/wsrm.h